## cradle 0.5.5~20110308

=== Makefile ===
default: test

#
# Run all tests
#
test: 
	node test/scripts/prepare-db.js
	vows test/*-test.js

.PHONY: test
