=== debian/changelog ===
cradle (0.5.5~20110308-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump policy compliance to standards-version 3.9.2.
  * Bump copyright file format to draft 174 of DEP-5.
  * Tighten build-dependencies on nodejs and libnode-vows, to match
    upstream change.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 11:46:29 +0200

cradle (0.3.1+ce7298-2) unstable; urgency=low

  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Fix tighten dependency on nodejs to versions with sanely named
    binary.
  * Disable regression tests: requires network access so unsuitable for
    automated builds.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Mar 2011 21:51:50 +0100

cradle (0.3.1+ce7298-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611391.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jan 2011 00:26:02 +0100
