=== debian/control ===
Source: cradle
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 nodejs (>= 0.3.6),
 libnode-vargs,
 libnode-vows (>= 0.5.4)
Standards-Version: 3.9.2
Homepage: https://github.com/cloudhead/cradle
Vcs-Git: git://git.debian.org/git/collab-maint/cradle
Vcs-Browser: http://git.debian.org/?p=collab-maint/cradle.git

Package: libnode-cradle
Architecture: all
Depends: ${misc:Depends},
 libnode-vargs,
 nodejs (>= 0.2.6)
Recommends: couchdb
Description: high-level, caching, CouchDB client for Node
 Node is an event-based server-side JavaScript engine.
 .
 Cradle is an asynchronous javascript client for CouchDB.  It is
 somewhat higher-level than most other CouchDB clients, requiring a
 little less knowledge of CouchDB's REST API.
 .
 Cradle also has built-in write-through caching, giving you an extra
 level of speed, and making document _updates_ and _deletion_ easier.
