## cradle 0.5.5~20110704

=== debian/changelog ===
cradle (0.5.5~20110704-1) unstable; urgency=low

  * New snapshot from upstream Git.
  * Tighten build-dependency on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Aug 2011 19:35:11 +0200
