=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.72~),
  debhelper (>= 6),
  dh-buildinfo,
  nodejs (>= 0.3.6),
