## cradle 0.5.7

=== debian/changelog ===
cradle (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Rename binary package libnode-cradle → node-cradle.
    Replace and conflict with (and temporarily provide) old name.
  * Update package relations:
    + Relax build-depend unversioned on debhelper and cdbs (needed
      versions satisfied even in oldstable).
    + (Build-)depend on node-vargs favored over legacy libnode-vargs.
    + Build-depend on node-vows (not libnode-vows).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2011 01:10:32 +0700
