=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-CDBS_BUILD_DEPENDS += , nodejs (>= 0.3.6), libnode-vargs, libnode-vows (>= 0.5.4)
+libpkgname = node-cradle
+
+CDBS_BUILD_DEPENDS += , nodejs (>= 0.3.6), node-vargs | libnode-vargs, node-vows
 
 # suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
@@ -29,10 +31,10 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/cradle/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-#DEB_UPSTREAM_TARBALL_MD5 =
+DEB_UPSTREAM_TARBALL_MD5 = 8df099d2f8321b9e47dfb2fa6d994258
 
 DEB_INSTALL_DOCS_ALL += README.md
 
 # tests require network access so unsuitable for automated builds
-#build/libnode-cradle::
+#build/$(libpkgname)::
 #	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,$(MAKE))
