## cradle 0.5.8

=== debian/changelog ===
cradle (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to use more flexible regex.
  * Bump debhelper compat level to 7.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jan 2012 16:53:12 +0100
