=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.72~),
- debhelper (>= 6),
+Build-Depends: cdbs,
+ debhelper,
  dh-buildinfo,
  nodejs (>= 0.3.6),
- libnode-vargs,
- libnode-vows (>= 0.5.4)
+ node-vargs | libnode-vargs,
+ node-vows
 Standards-Version: 3.9.2
 Homepage: https://github.com/cloudhead/cradle
 Vcs-Git: git://git.debian.org/git/collab-maint/cradle
 Vcs-Browser: http://git.debian.org/?p=collab-maint/cradle.git
 
-Package: libnode-cradle
+Package: node-cradle
 Architecture: all
 Depends: ${misc:Depends},
- libnode-vargs,
+ node-vargs | libnode-vargs,
  nodejs (>= 0.2.6)
 Recommends: couchdb
+Conflicts: libnode-cradle
+Replaces: libnode-cradle
+Provides: libnode-cradle
 Description: high-level, caching, CouchDB client for Node
  Node is an event-based server-side JavaScript engine.
  .
