=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/cradle/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 8df099d2f8321b9e47dfb2fa6d994258
+DEB_UPSTREAM_TARBALL_MD5 = 1fe3fb210055b8c58dbbd554b95fa423
 
 DEB_INSTALL_DOCS_ALL += README.md
