=== debian/watch ===
version=3
http://githubredir.debian.net/github/cloudhead/cradle .*?(\d[^/]*).tar.gz
